base:
  version: 1.0
  js:
    image_captcha.js: {}
  css:
    theme:
      image_captcha.css: {}
  dependencies:
    - core/jquery
    - core/drupal
    - core/drupalSettings
    - core/jquery.once

image-captcha-refresh:
  version: 1.0
  js:
    js/image_captcha_refresh.js: {}
